/* Overlay style */
.overlay {
	position: fixed;
	width: 300px;
	height: 100%;
	top: 0;
	right: 0;
	background: #282828;
	overflow-y: scroll;
	z-index: 64;
}

/* Overlay closing cross */
.overlay .overlay-close {
	width: 40px;
	height: 40px;
	position: absolute;
	right: 45px;
	top: 40px;
	overflow: hidden;
	border: none;
	background: transparent;
	text-indent: 200%;
	color: transparent;
	outline: none;
	z-index: 100;
}

/* Menu style */
.overlay nav {
	text-align: left;
	position: relative;
	top: 50%;
	
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	height: 100%;


}

.overlay ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	
	
	position: relative;
}

.overlay ul li {
	display: block;
	padding-bottom: 5px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.overlay ul li a {
	font-size: 13pt;

display: block;
color: #fff;
-webkit-transition: color 0.2s;
transition: color 0.2s;


border-bottom: none;
text-decoration: none !important;

}
li.menu-item-has-children ul a{
	font-size: 12pt;
	color:#8d8d8d;
	
}
li.menu-item-has-children ul a:hover{
	color:#fff !important;
}
li.menu-item-has-children ul li{
	padding-bottom: 3px;
}

.overlay ul li a:hover,
.overlay ul li a:focus {
	color: #8d8d8d;
}


/* Effects */
.overlay-hugeinc {
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 0.5s, visibility 0s 0.5s;
	transition: opacity 0.5s, visibility 0s 0.5s;
	-webkit-overflow-scrolling: touch;
/* lets it scroll lazy */
}

.overlay-hugeinc.open {
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.overlay-hugeinc nav {
	-webkit-perspective: 1200px;
	perspective: 1200px;
}

.overlay-hugeinc nav  {
	opacity: 0.4;
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
	-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
	transition: transform 0.5s, opacity 0.5s;
	padding-top:0px;
}
.mobnav{
	padding-top: 0px !important;
}

.overlay-hugeinc.open nav  {
	opacity: 1;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.overlay-hugeinc.shut nav  {
	-webkit-transform: translateY(-150%);
	transform: translateY(-150%);
}

/* Effects */
.overlay-slidedown {
	visibility: hidden;
-webkit-transform: translateX(100%);
transform: translateX(100%);
-webkit-transition: -webkit-transform 0.4s ease-in-out, visibility 0s 0.4s;
transition: transform 0.4s ease-in-out, visibility 0s 0.4s;
}

.overlay-slidedown.open {
	visibility: visible;
	-webkit-transform: translateY(0%);
	transform: translateY(0%);
	-webkit-transition: -webkit-transform 0.4s ease-in-out;
	transition: transform 0.4s ease-in-out;
}

@media only screen and (max-width: 767px) {
	.overlay .overlay-close {
	
	position: fixed;
	right: 20px;
	top: 30px;
	
}
}

@media only screen and (max-width: 600px) {
	.overlay {
	
	width: 100%;
	
	
}
}

